---
measurement: demo_shed # name to identify this collector
influx: # config of influx
  host: 192.168.1.196  # IP or hostname of server
  port: 8086  # port, default is 8086
  db_name: db0  # name of database to log into
  db_user_name: jean_cloud  # username of db user
  db_user_password: can_dem # password of db user
node_infos:  # infos about CAN-Nodes
  "0x1e":  # ID (as set in code or via DIP switches)
    alias: shed_internal  # Alias, will be stored with data in database
  "0x1f":
    alias: shed_3dprinter
  "0x20":
    alias: shed_outside

sensor_dict: {}  # placeholder, will be overwritten